.frm_form_fields input[type=email],
.frm_form_fields input[type=number],
.frm_form_fields input[type=tel],
.frm_form_fields input[type=password],
.frm_form_fields input[type=text],
.frm_form_fields select
{
  min-height:32px !important;
  height:32px !important;
}
.ui-loader,
.cache,
.sticky_on,
.only_ps {
    display: none !important;
}
.in_ps .only_ps,
.fusion-sticky-transition .sticky_on
{
    display: block !important;
}
#z_logo img {
	width:90% !important;
}
#z_logo_footer_mob img {
	width:80% !important;
}
.instagram-icon {
	display: none !important;	
}
.H_offre {
	height:100px;
}
.centre {
	text-align:center !important;
}
.rouge {
	color:red !important;
}
.gras {
	font-weight:bold !important;
}
.line {
	margin-bottom:20px !important;
}
.i_super {
	border:2px solid var(--awb-color4);
	padding:15px;
	border-radius:15px;
}
.i_super h3 {
	margin-top:-30px !important;
	padding: 0px !important;
	background: white !important;
	display: block;
	width: 30%;
}
#z_search {
	text-align: center;
	margin-bottom: 30px;
	font-size: 24px;
}
#not_found {
	padding: 10px !important;
	background: var(--awb-color4);
	color:white;
	text-align:center;
	display: block;
}
/* ----------------- */
@media only screen and (max-width: 768px){
  .no_desk {
    display:none;
  }
}
@media only screen and (min-width: 768px){
  .no_mob {
    display:none;
  }
	#z_logo img {
		width:350px !important;
	}	
	#z_logo_footer img {
		width:90% !important;
	}
}
@media print {
  .fusion-tb-header {
    display: none !important;
  }
}